## haskell-boomerang 1.3.1

=== debian/changelog ===
haskell-boomerang (1.3.1-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:59 +0200

haskell-boomerang (1.3.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:19 +0200

haskell-boomerang (1.3.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jun 2012 14:10:59 -0400
