=== debian/control ===
Source: haskell-boomerang
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
             , haskell-devscripts (>= 0.8.13),
             , cdbs,
             , ghc,
             , ghc-prof,
             , libghc-mtl-dev
             , libghc-mtl-prof
             , ghc-ghci
Build-Depends-Indep: ghc-doc
                   , libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/boomerang
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-boomerang
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-boomerang

Package: libghc-boomerang-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: invertible parsing and printing
 Specify a single unified grammar which can be used for parsing and
 pretty-printing.
 .
 Boomerang is a DSL for creating parsers and pretty-printers using a single
 specification. Instead of writing a parser, and then writing a separate
 pretty-printer, both are created at once. This saves time, and ensures that
 the parser and pretty-printer are inverses and stay in-sync with each other.
 .
 Boomerang is a generalized derivative of the Zwaluw library created by
 Sjoerd Visscher and Martijn van Steenbergen.
 .
 This package contains the normal library files.

Package: libghc-boomerang-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: invertible parsing and printing; profiling libraries
 Specify a single unified grammar which can be used for parsing and
 pretty-printing.
 .
 Boomerang is a DSL for creating parsers and pretty-printers using a single
 specification. Instead of writing a parser, and then writing a separate
 pretty-printer, both are created at once. This saves time, and ensures that
 the parser and pretty-printer are inverses and stay in-sync with each other.
 .
 Boomerang is a generalized derivative of the Zwaluw library created by
 Sjoerd Visscher and Martijn van Steenbergen.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-boomerang-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: invertible parsing and printing; documentation
 Specify a single unified grammar which can be used for parsing and
 pretty-printing.
 .
 Boomerang is a DSL for creating parsers and pretty-printers using a single
 specification. Instead of writing a parser, and then writing a separate
 pretty-printer, both are created at once. This saves time, and ensures that
 the parser and pretty-printer are inverses and stay in-sync with each other.
 .
 Boomerang is a generalized derivative of the Zwaluw library created by
 Sjoerd Visscher and Martijn van Steenbergen.
 .
 This package contains the documentation files.
