## haskell-boomerang 1.3.3

=== debian/changelog ===
haskell-boomerang (1.3.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jul 2013 14:22:47 -0400
