=== debian/control ===
--- 
+++ 
@@ -4,15 +4,20 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-             , haskell-devscripts (>= 0.8.13),
-             , cdbs,
-             , ghc,
-             , ghc-prof,
-             , libghc-mtl-dev
-             , libghc-mtl-prof
-             , ghc-ghci
+  , haskell-devscripts (>= 0.8.13),
+  , cdbs,
+  , ghc,
+  , ghc-prof,
+  , libghc-mtl-dev (>> 2.0)
+  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-prof
+  , libghc-text-dev (>> 0.11)
+  , libghc-text-dev (<< 0.12)
+  , libghc-text-prof
+  , ghc-ghci
 Build-Depends-Indep: ghc-doc
-                   , libghc-mtl-doc
+  , libghc-mtl-doc
+  , libghc-text-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/boomerang
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-boomerang
