## haskell-boomerang 1.4.0

=== debian/changelog ===
haskell-boomerang (1.4.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Dec 2013 12:56:29 -0500
