=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/boomerang
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-boomerang
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-boomerang
