## haskell-boomerang 1.4.3

=== debian/changelog ===
haskell-boomerang (1.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 18:03:27 +0200

haskell-boomerang (1.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 04 May 2014 08:32:54 -0400
