=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
   , cdbs,
   , ghc,
   , ghc-prof,
-  , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (>= 2.0)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
-  , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (>= 0.11)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , ghc-ghci
 Build-Depends-Indep: ghc-doc
