=== debian/control ===
--- 
+++ 
@@ -1,36 +1,36 @@
 Source: haskell-boomerang
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.13),
-  , cdbs,
-  , ghc,
-  , ghc-prof,
-  , libghc-mtl-dev (>= 2.0)
-  , libghc-mtl-dev (<< 2.3)
-  , libghc-mtl-prof
-  , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.2)
-  , libghc-text-prof
-  , ghc-ghci
-Build-Depends-Indep: ghc-doc
-  , libghc-mtl-doc
-  , libghc-text-doc
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
+ cdbs,
+ ghc,
+ ghc-prof,
+ libghc-mtl-dev (>= 2.0),
+ libghc-mtl-dev (<< 2.3),
+ libghc-mtl-prof,
+ libghc-text-dev (>= 0.11),
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
+ ghc-ghci,
+Build-Depends-Indep: ghc-doc,
+ libghc-mtl-doc,
+ libghc-text-doc,
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/boomerang
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-boomerang
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-boomerang
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-boomerang-dev
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${haskell:Depends},
-         ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: invertible parsing and printing
  Specify a single unified grammar which can be used for parsing and
  pretty-printing.
@@ -48,10 +48,10 @@
 Package: libghc-boomerang-prof
 Architecture: any
 Depends: ${haskell:Depends},
-         ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: invertible parsing and printing; profiling libraries
  Specify a single unified grammar which can be used for parsing and
  pretty-printing.
@@ -70,9 +70,9 @@
 Architecture: all
 Section: doc
 Depends: ${haskell:Depends},
-         ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
 Description: invertible parsing and printing; documentation
  Specify a single unified grammar which can be used for parsing and
  pretty-printing.
