## haskell-boomerang 1.4.5.1

=== debian/changelog ===
haskell-boomerang (1.4.5.1-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jun 2016 01:52:46 +0100

haskell-boomerang (1.4.5.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 15:07:42 +0000

haskell-boomerang (1.4.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:17:12 -0500
