=== debian/control ===
--- 
+++ 
@@ -3,34 +3,30 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.0),
- libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
+ libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 1.3),
  libghc-text-prof,
- ghc-ghci,
-Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
- libghc-text-doc,
-Standards-Version: 3.9.6
+Build-Depends-Indep: ghc-doc, libghc-mtl-doc, libghc-text-doc
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/boomerang
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-boomerang
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-boomerang-dev
 Architecture: any
-Depends: ${shlibs:Depends},
- ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: invertible parsing and printing
  Specify a single unified grammar which can be used for parsing and
  pretty-printing.
@@ -47,11 +43,10 @@
 
 Package: libghc-boomerang-prof
 Architecture: any
-Depends: ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: invertible parsing and printing; profiling libraries
  Specify a single unified grammar which can be used for parsing and
  pretty-printing.
@@ -69,10 +64,9 @@
 Package: libghc-boomerang-doc
 Architecture: all
 Section: doc
-Depends: ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
 Description: invertible parsing and printing; documentation
  Specify a single unified grammar which can be used for parsing and
  pretty-printing.
