## haskell-boomerang 1.4.5.3

=== debian/changelog ===
haskell-boomerang (1.4.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:30:38 -0700
