=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-boomerang
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -12,14 +12,20 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
+ libghc-semigroups-dev (>= 0.16),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
+ libghc-text-dev (>= 0.11),
  libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
  libghc-text-prof,
-Build-Depends-Indep: ghc-doc, libghc-mtl-doc, libghc-text-doc
-Standards-Version: 3.9.8
+Build-Depends-Indep: ghc-doc,
+ libghc-mtl-doc,
+ libghc-semigroups-doc,
+ libghc-text-doc,
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/boomerang
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-boomerang
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-boomerang
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-boomerang-dev
 Architecture: any
