=== debian/control ===
--- 
+++ 
@@ -3,29 +3,22 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-semigroups-dev (>= 0.16),
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/boomerang
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-boomerang
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-boomerang]
 
 Package: libghc-boomerang-dev
 Architecture: any
