=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-boomerang
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,12 +12,12 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/boomerang
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/boomerang
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-boomerang
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-boomerang]
