## haskell-boomerang 1.4.8

=== debian/changelog ===
haskell-boomerang (1.4.8-1) unstable; urgency=medium

  * New upstream release (Closes: #1015249)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 18:16:11 +0300
