=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-boomerang
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -12,11 +11,15 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-dev (<< 0.20),
+ libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
+ libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.5.0
+ libghc-th-abstraction-doc,
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/boomerang
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-boomerang
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-boomerang]
