## haskell-boomerang 1.4.9

=== debian/changelog ===
haskell-boomerang (1.4.9-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 10:07:14 -0400
