## haskell-boomerang 1.4.9.3

=== debian/changelog ===
haskell-boomerang (1.4.9.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 20:44:51 +0300
