=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
  libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.6),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-semigroups-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/boomerang
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-boomerang
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-boomerang]
